/*
Theme Name: Przedszkole z Misją
Template: twentytwenty
Author: Hubert Puacz
Author URI: https://inlinea.pl
Description: Theme for kindergarten
Tags: light,brown,gray,white,two-columns,one-column,right-sidebar,left-sidebar,full-width-template,theme-options,custom-background,custom-colors,custom-menu,custom-header,featured-images,threaded-comments,sticky-post,featured-image-header,flexible-header,translation-ready,responsive-layout,fluid-layout
Version: 0.1.0
Updated: 2020-08-18 00:06:30

*/

h2 {
	font-size: 4.8rem;
	font-family: Nunito !important;
	color: #1b6db8;
}

h3 {
	font-family: Nunito !important;
	color: #1b6db8;
}

a:hover {
	opacity: 0.7;
	text-decoration: none !important;
	transition: 0.3s ease;
}

a {
	transition: 0.3s ease;
}

body {
	font-family: 'Source Sans pro', sans-serif;
}

p, .wp-block-column > ul {
	font-family: 'Source Sans pro', sans-serif;
	color: #3e4144;
}

@media (min-width: 1000px){
	.header-titles-wrapper {
	    margin-right: 2rem;
	    max-width: 30% !important;
	    padding: 0;
	    text-align: left;
	}
}

.site-title {
	font-family: 'Salsa', cursive;
	color: #1b6db8;
}

@media (min-width: 1220px){
	.entry-content > .alignfull {
		margin-top:0;
		margin-bottom: 0;
	}
}

.site-banner {
	margin-top:0;
}

.slider-divider {
	height: 180px!important;
    position: relative;
    margin-top: -100px;
    z-index: 30!important;
    width: 100%;
    fill: white;
    max-width: 100%;
}

.slider-divider > svg {
	max-width: 100%;
}

.footer-top-visible .footer-nav-widgets-wrapper {
	background-color: #b2dfff;
}

.home .entry-header {
	display: none;
}

.menu-image-title-below, .menu a, .primary-menu > li > a, body:not(.overlay-header) .primary-menu > li > a{
	color: #1b7dcf;
}

.background-arms::before {
	content: "";
    background-image: url(herb_CSFN.jpg);
    display: block;
    width: 100%;
    position: absolute;
    height: 100%;
    background-size: contain;
    background-position: left;
    background-repeat: no-repeat;
    opacity: 0.3;
    top:0;
}

.background-rekrutacja::before {
	content: "";
    background-image: url(rekrutacja-bg.png);
    display: block;
    width: 100%;
    position: absolute;
    height: 100%;
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
    opacity: 0.8;
}

.background-footer::before {
	content: "";
    background-image: url(herb_CSFN.jpg);
    display: block;
    width: 100%;
    position: absolute;
    height: 100%;
    background-size: contain;
    background-position: left;
    background-repeat: no-repeat;
    opacity: 0.3;
    top:0;
}


.groups-widget {
	border-radius: 50px;
	box-shadow: 2px 2px 20px #dbdbdb;
}

.transistion-element {

}

.transistion-element:hover {
	/*opacity: 0.5;*/
	transition: 0.3s ease;
	transform: translateY(10px);
}

.transform-scale-image > img, .transform-scale-image > ul > li > figure > img{
	transition: 0.3s ease;
	-webkit-transition-duration: 0.4s ease; /* Safari & Chrome */
    transition-duration: 0.4s ease;
}

.transform-scale-image > ul > li > figure {
	overflow: hidden;
}

.transform-scale-image > img:hover, .transform-scale-image > ul > li > figure > img:hover{
	transition: 0.3s ease;
	transform: scale3d(1.1,1.1,1.1);
}

.header-footer-group, .footer-top-visible .footer-nav-widgets-wrapper {
    background-color: #1e5282;
}

.footer-nav-widgets-wrapper h2, .footer-nav-widgets-wrapper p {
	color: white;
	padding-bottom: 1px;
}

.group-image {
	overflow: hidden;
}

.gallery-images > ul>li>figure>img {
	box-shadow: #191717 1px 1px 9px;
	border-radius: 5px;
}

.powered-by-wordpress { display: none; }

#site-footer {
	background-color: #1e5282 !important;
}

.footer-inner {
	padding-bottom: 1px;
}

.footer-widgets-outer-wrapper {
	border-bottom: 1px solid;
	border-color: #00000096 !important;
    box-shadow: 0px 1px 0px 0px #2366a9;
}

.footer-copyright {
	color: white;
}

.rm-top-margin {
	margin-top: 0 !important;
}

.rm-bottom-margin  {
	margin-bottom: 0 !important;
}

.calendar_list {
	color:black;
}

.calendar_list a {
	text-decoration: none;
}

.calendar_list_date {
	padding: 0;
	line-height: 0;
	font-size: 2.5rem;
}



@media (min-width: 1000px){
	.nav-toggle-wrapper .nav-toggle {
		display: none;
	}
}